<!DOCTYPE html><html lang="vi"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<!--[if IE]><meta http-equiv='X-UA-Compatible' content='IE=edge,chrome=1'><![endif]-->
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
<link rel="shortcut icon" href="themes/vip/img/favicon.ico">
<link rel="preload" as="style" onload="this.rel='stylesheet'" type="text/css" href="themes/vip/css/font-awesome.min.css">
<link rel="preload" as="style" onload="this.rel='stylesheet'" type="text/css" href="themes/vip/css/jquery.jscrollpane.css">

<link rel="preload" as="style" onload="this.rel='stylesheet'" type="text/css" href="themes/vip/css/owl.carousel.min.css">
<link rel="preload" as="style" onload="this.rel='stylesheet'" type="text/css" href="themes/vip/css/owl.theme.default.css">

<link rel="stylesheet" type="text/css" href="themes/vip/css/main.css">

<meta property="og:type" content="article" />
<meta property="og:title" content="HSL Villas & Homestay" />
<meta property="og:image" content="images/2018/576_2.jpg" />
<title>HSL Villas & Homestay</title>
<meta name="generator" content="vFramework 1.9.10 (http://www.vipcom.vn)" />
</head>
<body>
<!-- Google Code for Chuyển đổi 1 Conversion Page -->
<script type="text/javascript">
/* <![CDATA[ */
var google_conversion_id = 1049473272;
var google_conversion_language = "en";
var google_conversion_format = "3";
var google_conversion_color = "ffffff";
var google_conversion_label = "lg_0CKnTuXAQ-OG29AM";
var google_remarketing_only = false;
/* ]]> */
</script>
<script type="text/javascript" src="pagead/conversion.js">
</script>
<noscript>
<div style="display:inline;">
<img height="1" width="1" style="border-style:none;" alt="" src="pagead/conversion/1049473272/?label=lg_0CKnTuXAQ-OG29AM&guid=ON&script=0">
</div>
</noscript><!-- Facebook Pixel Code -->
<script>
!function(f,b,e,v,n,t,s){if(f.fbq)return;n=f.fbq=function(){n.callMethod?
n.callMethod.apply(n,arguments):n.queue.push(arguments)};if(!f._fbq)f._fbq=n;
n.push=n;n.loaded=!0;n.version='2.0';n.queue=[];t=b.createElement(e);t.async=!0;
t.src=v;s=b.getElementsByTagName(e)[0];s.parentNode.insertBefore(t,s)}(window,
document,'script','https://connect.facebook.net/en_US/fbevents.js');
fbq('init', '128417534364535'); // Insert your pixel ID here.
fbq('track', 'PageView');
</script>
<noscript><img height="1" width="1" style="display:none"
src="https://www.facebook.com/tr?id=128417534364535&ev=PageView&noscript=1"
/></noscript>
<!-- DO NOT MODIFY -->
<!-- End Facebook Pixel Code --><script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-11239404-1', 'auto');
  ga('send', 'pageview');

</script>
<div class="page _block">

    <div class="logo _block">
        <a href="" class="logo _link" title="ACT Architects VN Ltd.">
            <img src="images/actlogo.png" alt="ACT Architects VN Ltd." class="logo _image">
        </a>
    </div>

    <div class="background _block">
        
        
            
            <div class="background _slider" data-banner="slider"><div class="owl-carousel" data-banner="carousel">
                
                    <div class="background _item" style="background-image:url(images/2018/hslvillas_homestay-1.jpg)" data-banner="item"></div>
                    
                    <div class="background _item" style="background-image:url(images/2018/hslvillas_homestay-2.jpg)" data-banner="item"></div>
                    
                    <div class="background _item" style="background-image:url(images/2018/hslvillas_homestay-3.jpg)" data-banner="item"></div>
                    
                    <div class="background _item" style="background-image:url(images/2018/hslvillas_homestay-4.jpg)" data-banner="item"></div>
                    
                    <div class="background _item" style="background-image:url(images/2018/hslvillas_homestay-5.jpg)" data-banner="item"></div>
                    
                    <div class="background _item" style="background-image:url(images/2018/hslvillas_homestay-6.jpg)" data-banner="item"></div>
                    
            </div></div>
            
        
        

    </div>

    <div class="content-bar _block">
        <div class="content-bar _content-toggle" data-bar="content-toggle"></div>
        <h2 class="content-bar _title" data-bar="title">HSL Villas & Homestay</h2>
        

        <div class="content-bar _nav-toggle" data-bar="nav-toggle"></div>
        <div class="content-bar _nav" data-bar="nav">
<div class="search _block">
<div class="search _toggle" data-search="toggle"></div>
<form method="get" action="tim/" class="search _form" data-search="form">
<input autocomplete="off" type="text" value="" class="search _input-text" id="k" name="k" value="" placeholder="Tìm kiếm" data-search="text">
<input type="submit" onsubmit="formcheck();" value="Tìm kiếm" class="search _submit">
</form>
</div>

<div class="menu _block -show-sub-desktop">

<ul class="menu _list">

<li class="menu _item" data-menu="item">
<a title="Giới thiệu" href="gioi-thieu/nang-luc/" class="menu _link">Giới thiệu<span class="menu _sub-toggle" data-menu="open-sub"></span></a>

<ul class="menu _sub-list">

    <li class="menu _sub-heading">
        <span class="menu _close-arrow" data-menu="close-sub"></span>
        <a class="menu _head-link" title="Giới thiệu">Giới thiệu</a>
    </li>
    
<li class="menu _sub-item" data-menu="item">
<a title="Năng lực" href="gioi-thieu/nang-luc/" class="menu _sub-link">Năng lực</a>

</li>

<li class="menu _sub-item" data-menu="item">
<a title="Chiến lược" href="gioi-thieu/chien-luoc/" class="menu _sub-link">Chiến lược</a>

</li>

<li class="menu _sub-item" data-menu="item">
<a title="Giải thưởng" href="gioi-thieu/giai-thuong/" class="menu _sub-link">Giải thưởng</a>

</li>

<li class="menu _sub-item" data-menu="item">
<a title="Thương hiệu" href="gioi-thieu/thuong-hieu/" class="menu _sub-link">Thương hiệu</a>

</li>

<li class="menu _sub-item" data-menu="item">
<a title="Bản quyền" href="gioi-thieu/ban-quyen/" class="menu _sub-link">Bản quyền</a>

</li>

</ul>

</li>

<li class="menu _item" data-menu="item">
<a title="Thiết kế" href="thiet-ke/" class="menu _link">Thiết kế<span class="menu _sub-toggle" data-menu="open-sub"></span></a>

<ul class="menu _sub-list">

    <li class="menu _sub-heading">
        <span class="menu _close-arrow" data-menu="close-sub"></span>
        <a class="menu _head-link" title="Thiết kế">Thiết kế</a>
    </li>
    
<li class="menu _sub-item" data-menu="item">
<a title="Quy hoạch Chi tiết" href="thiet-ke/quy-hoach-chi-tiet/" class="menu _sub-link">Quy hoạch Chi tiết</a>

</li>

<li class="menu _sub-item" data-menu="item">
<a title="Kiến trúc - Cảnh quan" href="thiet-ke/kien-truc-canh-quan/" class="menu _sub-link">Kiến trúc - Cảnh quan</a>

</li>

<li class="menu _sub-item" data-menu="item">
<a title="Ngoại thất - Nội thất" href="thiet-ke/ngoai-that-noi-that/" class="menu _sub-link">Ngoại thất - Nội thất</a>

</li>

<li class="menu _sub-item" data-menu="item">
<a title="Thiết kế Biệt thự - Nhà ở" href="thiet-ke/biet-thu-nha-o/" class="menu _sub-link">Thiết kế Biệt thự - Nhà ở</a>

</li>

</ul>

</li>

<li class="menu _item -current" data-menu="item">
<a title="Dự án" href="du-an/" class="menu _link">Dự án<span class="menu _sub-toggle" data-menu="open-sub"></span></a>

<ul class="menu _sub-list">

    <li class="menu _sub-heading">
        <span class="menu _close-arrow" data-menu="close-sub"></span>
        <a class="menu _head-link" title="Dự án">Dự án</a>
    </li>
    
<li class="menu _sub-item" data-menu="item">
<a title="Khách sạn - Resort" href="du-an/khach-san-resort/" class="menu _sub-link">Khách sạn - Resort</a>

</li>

<li class="menu _sub-item" data-menu="item">
<a title="Đô thị Sinh thái" href="du-an/do-thi-sinh-thai/" class="menu _sub-link">Đô thị Sinh thái</a>

</li>

<li class="menu _sub-item" data-menu="item">
<a title="Phức hợp - Căn hộ" href="du-an/phuc-hop-can-ho/" class="menu _sub-link">Phức hợp - Căn hộ</a>

</li>

<li class="menu _sub-item" data-menu="item">
<a title="Biệt thự - Nhà ở" href="du-an/biet-thu-nha-o-1/" class="menu _sub-link">Biệt thự - Nhà ở</a>

</li>

</ul>

</li>

<li class="menu _item" data-menu="item">
<a title="Kết nối" href="ket-noi/lien-he/" class="menu _link">Kết nối<span class="menu _sub-toggle" data-menu="open-sub"></span></a>

<ul class="menu _sub-list">

    <li class="menu _sub-heading">
        <span class="menu _close-arrow" data-menu="close-sub"></span>
        <a class="menu _head-link" title="Kết nối">Kết nối</a>
    </li>
    
<li class="menu _sub-item" data-menu="item">
<a title="Liên hệ" href="ket-noi/lien-he/" class="menu _sub-link">Liên hệ</a>

</li>

<li class="menu _sub-item" data-menu="item">
<a title="Tin tức" href="ket-noi/tin-tuc/" class="menu _sub-link">Tin tức</a>

</li>

<li class="menu _sub-item" data-menu="item">
<a title="Tuyển dụng" href="ket-noi/tuyen-dung/" class="menu _sub-link">Tuyển dụng</a>

</li>

<li class="menu _sub-item" data-menu="item">
<a title="Facebook" href="http://www.facebook.com/actvn" class="menu _sub-link">Facebook</a>

</li>

</ul>

</li>

</ul>

</div>
</div>
    </div>

    
    
    <div class="main-content _block -hide" data-main="block">
        
            
<div class="main-content _heading">
    <div class="main-content _close" data-main="close"></div>
    <h1 class="main-content _title">HSL Villas & Homestay</h1>
</div>
<div class="main-content _primary">
<div class="article _wrapper" data-block="article-scrollpanel"><div data-block="scroll-content"><div class="article _block"><p>HSL Villas &amp; Homestay là dự án của một nhóm nhà đầu tư trẻ, năng động, yêu thiên nhiên. Dự án bao gồm khu biệt thự nghỉ dưỡng cao cấp, khu bungalow, hồ bơi, sân cầu lông và các hạng mục phụ trợ, kỹ thuật đồng bộ được xây dựng trên sườn núi, có tầm nhìn rất đẹp về phía thung lũng. Dự án được ACT Architects Ltd. thiết kế theo dạng step-house với phong cách kiến trúc hiện đại, tối giản...</p>
    <p>
    <strong>Quy mô:</strong> 3.200m2<br /><strong>Địa điểm:</strong> Quốc Oai, Hà Nội<br /><strong>Loại hình:</strong> <a href="du-an/khach-san-resort/">Khách sạn - Resort</a>, <a href="du-an/biet-thu-nha-o-1/">Biệt thự - Nhà ở</a><br /><strong>Dịch vụ:</strong> <a href="thiet-ke/kien-truc-canh-quan/">Thiết kế cảnh quan</a>, <a href="thiet-ke/kien-truc-canh-quan/">Thiết kế kiến trúc</a>, <a href="thiet-ke/ngoai-that-noi-that/">Thiết kế ngoại thất</a><br />
    </p>
    <p style="height:27px;"></p>
</div></div></div>
</div>

        
    </div>
    
    

</div>
<div class="detect-desktop"></div>
<script type="text/javascript" src="themes/vip/js/lib.js"></script>
<script async type="text/javascript" src="themes/vip/js/jquery.mousewheel.js"></script>
<script async type="text/javascript" src="themes/vip/js/jquery.jscrollpane.min.js"></script>


<script async type="text/javascript" src="themes/vip/js/main.js"></script>

<script async type="text/javascript" src="themes/vip/js/main-content.js"></script>

<script async type="text/javascript" src="themes/vip/js/loading.js"></script>

<script type="text/javascript">
var url_upload = 'images/';
</script>

</body>
</html>